/* 	Site: national Compact
	Author: Chris Lamb
	---------------------------------------------------------------------------------------
*/
/*********** Global reset of values ***********/
* {	margin:0;	padding:0;}

/*********** Core styles ***********/
body {
	margin: 0;
	font: 80% Verdana, Helvetica, Arial, sans-serif; 
	background: url(../images/body_bkg.gif) left top repeat-x;
}
h1 {margin: .5em 0 1em 0; font-size: 1.8em;}
h2 {margin: 1.4em 0 1em 0;	font-size: 1.6em;}
h3 {margin: 1.2em 0; font-size: 1.3em; }
h4 {margin: .9em 0; font-size: 1.1em;  color: #00335B;} 
h5 {margin: .8em 0; font-size: 1em;}
p {line-height: 1.6em;	margin: 1em 0;}
a {color: #00335B;}
a img {border: none;}
a:hover, a:focus {color: #9F001A; text-decoration: none;}
a:active {color: #A71930;}
a:visited {color: #620010;}
ul, ol {
	line-height: 1.6em;
	margin: .8em 0 .8em 1.5em;
}
table {margin: .8em 0;	background-color: #FFF;}
caption {
	padding: 4px;
	font-weight: bold;
	text-align: left;
	color: #002F65;
	border-top: 1px solid #002F65;
}
th {
	padding: 4px;
	text-align: left;
	border-bottom: 1px solid #002F65;
}
td {
	padding: 4px;
	border-bottom: 1px solid #AAA;
}
hr {
	color: #3B5888;
	height: 1px;
	background-color: #3B5888;
	border: none;
	margin: 1em 0;
}
blockquote {margin: 5px 40px;}
blockquote span {float: right;}

/*********** Layout ***********/
.offleft {position: absolute; left: -99em;}
.offleft a:focus {position: absolute; left: 99em; background-color:#FFF; padding: 2px; color: #C83C05;}

#banner {background: url(../images/cc_logo.jpg) right top no-repeat;}
#banner img {padding: 70px 0 0 0;}
/* First level nav */
#topnav {
	color: #FFF;
	background: #00335B url(../images/nav_bkg.jpg) left top repeat-x;
	margin: 0 330px 0 0;
	font-size: 1.2em;
}
#topnav ul {list-style-type: none; line-height: normal; padding: 11px 10px; margin: 0; line-height: normal;}
#topnav li {display: inline; position: relative;}
#topnav a {color: #FFF; text-decoration: none; padding: 11px 8px;}
#topnav a:hover, #topnav a:focus {background: #003A81 url(../images/nav_bkg_r.jpg) left top repeat-x;}
/* Second level nav */
#topnav li ul {
	display: none;
	margin: 0;
	line-height: 1.3em;
	position: absolute;
	left: 0;
	top: 29px;
	background-color: #00335B; 
	font-size: .8em;
}
*+html #topnav li ul {top: 51px;} /* For IE7 */
div#topnav li:hover ul, #topnav li:focus ul {display: block;}
#topnav ul ul {padding: 0;}
#topnav ul ul a {display: block; width: 180px; padding: 10px;}
#topnav ul ul a:hover, #topnav ul ul a:focus {background: #0159C5 none; text-decoration: underline;}

/* Wrapper */
#wrapper {background: url(../images/wrapper_bkg.gif) top right repeat-y;}

/* Video area */
#video {
	background: url(../images/wrapper_bkg.gif) top right repeat-y;
	font-size: .8em;
	width: 360px;
	float: right;
}
#video ul {list-style-type: none; margin-top: 0;}
#video a {color: #EEEEEE;}
#video .pad {padding: 10px 10px 0 10px;}

/* Right column */
#rightcol {
	background: url(../images/rightcol_bkg.jpg) top right no-repeat;
	font-size: .85em;
	width: 360px;
	clear: right;
	float: right;
	padding-bottom: 150px;
}
#rightcol h2 {margin: 0; font-size: 1.2em;}
#rightcol a {color: #000000;}

.rightbox {
	margin: 10px 10px 20px 10px;
	padding: 8px;
	background-color: #a7b5c9;
}
.home_rightbox  {	
	margin: 10px 10px 20px 10px;
	padding: 8px;
	background-image: none;} /* For IE7 */
.home_rightbox ul {list-style-type: none;}

/* main content area */
#content {
	background-color: #FFF;
	margin-right: 360px;
	padding: 10px 20px;	
}
/* Footer */
#footer {
	font-size: .8em;
	border-top: 1px solid #3B5888;
	margin: 120px 360px 0 10px;
	padding: 0 10px 10px 10px;
}
#footer ul {list-style-type: none; margin: 10px 0;}
#footer li {display: inline; padding-right: 10px;}
#footer p {margin: .3em 0em;}

.fbshare {background: url(../images/facebookicon.gif) left top no-repeat; padding: 2px 5px 20px 25px; font-size: 1.2em;}
.eshare {background: url(../images/emailicon.gif) left top no-repeat; padding: 2px 5px 20px 25px; font-size: 1.2em;}

/* Aus Image Map */
#wrapper #aus_map {
	position: relative;
	padding: 0;
	margin: 10px 0 0 30px;
	width: 230px;
	height: 210px;
	background: url(../images/ausmap.gif) left top no-repeat;
	line-height: 1em;
	float: left;
}
#wrapper #aus_map li {
	list-style: none;
	position: absolute;
	font-size: .1em;
	padding: 0;
}
#wrapper #aus_map a {text-decoration: none; position: absolute;}
#wrapper #aus_map span {position: absolute; left: -9999em;}
.aus_wa a {width: 85px; height: 140px; left: 2px; top: 22px;}
.aus_nt a {width: 56px; height: 93px; left: 87px; top: 5px;}
.aus_sa a {width: 72px; height: 75px; left: 87px; top: 97px;}
.aus_qld a {width: 83px; height: 110px; left: 143px; top: 5px;}
.aus_nsw a {width: 68px; height: 57px; left: 158px; top: 114px;}
.aus_vic a {width: 40px; height: 29px; left: 158px; top: 148px;}
.aus_tas a {width: 20px; height: 16px; left: 178px; top: 190px;}
.aus_act a {width: 17px; height: 17px; left: 190px; top: 143px;}
.aus_nsw a:hover, .aus_nsw a:focus {background: url(../images/ausmap_nsw.gif) left top no-repeat;}
.aus_nt a:hover, .aus_nt a:focus {background: url(../images/ausmap_nt.gif) left top no-repeat;}
.aus_qld a:hover, .aus_qld a:focus {background: url(../images/ausmap_qld.gif) left top no-repeat;}
.aus_sa a:hover, .aus_sa a:focus {background: url(../images/ausmap_sa.gif) left top no-repeat;}
.aus_tas a:hover, .aus_tas a:focus {background: url(../images/ausmap_tas.gif) left top no-repeat;}
.aus_vic a:hover, .aus_vic a:focus {background: url(../images/ausmap_vic.gif) left top no-repeat;}
.aus_wa a:hover, .aus_wa a:focus {background: url(../images/ausmap_wa.gif) left top no-repeat;}
.aus_act a:hover, .aus_act a:focus {background: url(../images/ausmap_act.gif) left top no-repeat;}

/* Rightcol slideshow */
.stopslideshow {position: absolute; bottom: 0; right: 2px; font-size: .75em;}
.stopslideshow a {color: #333;}
.stopslideshow a:hover, .stopslideshow a:focus {color: #000;}

/* Photo Gallery, excluding lightbox */
#content #gallery {list-style-type: none; margin: 0;}
#content #gallery li {display: inline;}
#content #gallery a img {background-color: #D5E5FF; padding: 3px; border: 1px solid #636A76; margin: 2px;}
#content #gallery a:hover img {background-color: #95a1b5;}

.newsimg {float: left; padding: 5px 10px 5px 0;}
.newsimg a {background-color: #D5E5FF; padding: 3px; border: 1px solid #636A76; margin: 2px;}
.newsimg a:hover {background-color: #95a1b5;}

/* Latest News box */
.latest {
	margin: 10px;
	padding: 5px;
	background-color: #EFF7FF;
	border: 2px solid #FCD299;
}

/* Ad PDF box */
.aspdf {
	float: right;
	width: 160px;
	margin: -40px 0 0 20px;
	padding: 5px;
	font-size: .9em; 
	background-color: #EFF7FF;
	border: 1px solid #FCD299;
}
.aspdf a {background: url(../images/pdf_icon.gif) left 10px no-repeat; padding: 10px 0 0 22px;}

/* Readspeaker */
#readspeaker_button1 {
	font-size: .8em;
	margin: 10px;
	position: absolute;
	right: 360px;
}
#readspeaker_button1 a {
	background: url(../images/listen.jpg) left top no-repeat; 
	padding: 9px 8px 9px 36px; 
	display: inline-block;
	text-decoration: none;
	color: #000;
}
#readspeaker_button1 a:hover, #readspeaker_button1 a:focus {
	background: url(../images/listen_r.jpg) left top no-repeat;
	text-decoration: underline;
}


/*********** Individual styles ***********/
.bold {font-weight: bold;}
.small {font-size: .8em;}
.clear {clear: both;}
.right {float: right; padding: 0 0 20px 20px; border-left: 1px solid #AAA; width: 50%;} .right h2 {margin-top: .75em;}
.left {float: left; padding: 0 10px 10px 0;}